/* home page styles */

/* HTML and body */
body {
	font-family: var(--font-sans-serif);
	font-size: 16px;
	font-weight: 400;
}

/* screen reader-only text */
main .sr-only {
	height: 1px;
	left: -10000px;
	overflow: hidden;
	position: absolute;
	top: auto;
	width: 1px;
}

/* typography */
.renaissance-home .page-section h3 {
	font-size: 1.75rem;
	line-height: 1.2;
}

.renaissance-home p {
	line-height: 1.25;
	margin-bottom: 1.2rem;
}

/* links */
.renaissance-home a, 
.renaissance-home a:visited, 
.renaissance-home .resources a, 
.renaissance-home .resources a:visited {
	color: var(--color-medium-blue);
	font-size: 1rem;
	text-decoration: none;
}

.renaissance-home a:active, 
.renaissance-home a:focus, 
.renaissance-home a:hover, 
.renaissance-home .resources a:active, 
.renaissance-home .resources a:focus, 
.renaissance-home .resources a:hover {
	color: var(--color-dark-blue);
}

a svg, 
a svg circle, 
a svg path, 
a svg polygon, 
a svg rect {
	transition: 0s;
}

.renaissance-home .split-link {
	align-items: stretch;
	border-radius: 5px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	line-height: 1;
	margin: 0 auto;
	width: 9rem;
}

.renaissance-home .split-link span {
	border-right: 1px solid rgba(255,255,255,0.25);
	color: #fff;
	display: block;
	flex: 1;
	font-weight: 400;
	padding: 0.75rem 0.25rem;
	text-align: center;
}

.renaissance-home .split-link svg {
	align-self: center;
	display: block;
	fill: #fff;
	height: 1rem;
	margin: 0 0.75rem;
	width: 1rem;
}

.renaissance-home .link-inverted-standard:link, 
.renaissance-home .link-inverted-standard:visited {
	background-color: var(--color-medium-blue);
	color: #fff;
}

.renaissance-home .link-inverted-standard:active, 
.renaissance-home .link-inverted-standard:focus, 
.renaissance-home .link-inverted-standard:hover {
	background-color: var(--color-dark-blue);
	color: #fff;
}

/* shared */
.renaissance-home .section-icon {
	height: 4rem;
	margin-bottom: 0.5rem;
	width: 4rem;
}

.renaissance-home .page-section h3 span, 
.renaissance-home .page-section h3 strong {
	font-weight: 500;
}

.renaissance-home .intro-content {
	text-align: center;
	margin: 0.5rem auto;
	max-width: 42rem;
}

.rotate-90 {
	transform: rotate(90deg);
}

.rotate-270 {
	transform: rotate(270deg);
}

/* dark sections */
.content-dark a, 
.content-dark a:visited {
	color: var(--color-material-dark-blue-normal);
}

.content-dark a:active, 
.content-dark a:focus, 
.content-dark a:hover {
	color: var(--color-material-dark-blue-light);
	fill: var(--color-material-dark-blue-light);
}

.renaissance-home section.content-dark {
	background-color: #363646;
}

.renaissance-home section.content-dark .section-icon {
	fill: var(--color-light-gray);
}

.renaissance-home section.content-dark h3, 
.renaissance-home section.content-dark p {
	color: var(--color-light-gray);
}

/* hero */
.renaissance-home .section-hero {
	align-items: center;
	justify-content: flex-start;
	min-height: 50vh;
	position: relative;
}

.renaissance-home .section-hero .hero-background-slide {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.renaissance-home .section-hero .hero-darkener {
	display: none;
}

.renaissance-home .section-hero .content-wrapper {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 200;
}

.renaissance-home .content-container {
	align-items: center;
	height: 100%;
	position: relative;
}

.renaissance-home .hero-content {
	margin-left: 0;
	width: 40%;
}

.renaissance-home .hero-content h1 {
	font-family: rift, sans-serif;
	font-size: 3.25rem !important;
	font-style: normal !important;
	font-weight: 400;
	text-shadow: 2px 2px 2px rgba(32,32,32,0.25);
}

.renaissance-home .hero-content h1 span {
	display: block;
	line-height: 1;
}

.renaissance-home .hero-content p {
	color: #fff;
}

.renaissance-home .hero-content .link-container {
	display: inline-block;
	margin-right: 1.5rem;
}

.renaissance-home .hero-content .split-link {
	background-color: var(--color-material-dark-blue-normal);
	border: 2px solid var(--color-material-dark-blue-normal);
	box-shadow: 0 0 32px rgba(255,255,255,0.25);
	margin-left: 0;
	width: auto;
}

.renaissance-home .hero-content .split-link:hover {
	background-color: var(--color-material-dark-blue-light);
	border-color: var(--color-material-dark-blue-light);
}

.renaissance-home .hero-content .split-link > span {
	border-color: rgba(32,32,36,0.1);
	color: var(--color-very-dark-gray);
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}

.renaissance-home .hero-content .link-secondary .split-link {
	background-color: transparent;
	border: 2px solid rgba(255,255,255,0.5);
}

.renaissance-home .hero-content .split-link svg {
	fill: var(--color-very-dark-gray);
}

.renaissance-home .hero-content .link-secondary .split-link:hover {
	background-color: rgba(255,255,255,0.25);
}

/* value propositions */
.renaissance-home .section-value-propositions h2 {
	font-size: 0.8rem !important;
	letter-spacing: 0.1rem;
	line-height: 1.4;
	margin-bottom: 0.25rem;
}

.renaissance-home .section-value-propositions h3 {
	font-size: 2rem;
}

.renaissance-home .section-value-propositions article {
	padding-top: 2.5rem;
}

.renaissance-home .section-value-propositions article.section-alternate {
	border-bottom: 1px solid var(--color-alternate-gray-2);
	border-top: 1px solid var(--color-alternate-gray-2);
}

.renaissance-home .section-value-propositions article .content-container {
	max-width: 54rem;
}

.renaissance-home .section-value-propositions article .content-container > .column-reverse {
	flex-direction: row-reverse;
}

.renaissance-home .section-value-propositions .proposition-content > div {
	width: 50%;
}

.renaissance-home .section-value-propositions .proposition-content > div:first-child {
	align-items: flex-start;
}

.renaissance-home .section-value-propositions .proposition-content > div:first-child svg {
	display: block;
	fill: var(--color-orange);
	margin-top: 0.5rem;
	max-height: 3rem;
	width: 3rem;
}

.renaissance-home .section-value-propositions .proposition-content > div:first-child > div {
	flex: 1;
	padding-left: 1.5rem;
}

.renaissance-home .section-value-propositions .proposition-content > div:first-child > div h4 {
	text-align: left;
}

.renaissance-home .section-value-propositions .proposition-content > div:first-child > div h4 span {
	font-weight: 500;
}

.renaissance-home .section-value-propositions .proposition-content .device-desktop {
	height: 18.3125rem;
	position: relative;
}

.renaissance-home .section-value-propositions .proposition-content .device-desktop svg {
	opacity: 0;
	position: absolute; 
	transition: 0s;
	z-index: 1000;
}

.renaissance-home .section-value-propositions .proposition-content .device-laptop {
	height: 12.625rem;
	position: relative;
}

.renaissance-home .section-value-propositions .proposition-content .device-laptop svg {
	opacity: 0;
	position: absolute; 
	transition: 0s;
	z-index: 1000;
}

.renaissance-home .section-value-propositions .proposition-content .device-desktop img, 
.renaissance-home .section-value-propositions .proposition-content .device-laptop img {
	bottom: 0;
	display: block;
	position: absolute;
	right: 0;
}

.renaissance-home .section-value-propositions .proposition-content .device-laptop img {
	left: 0;
	right: auto;
}

.renaissance-home .section-value-propositions .proposition-content .device-tablet {
	position: relative;
}

.renaissance-home .section-value-propositions .proposition-content .value-proposition-tablet-slider {
	background-color: #fff;
	border-radius: 3px;
	display: none;
	position: absolute; 
	transition: 0s;
	z-index: 1000;
}

.renaissance-home .section-value-propositions .proposition-content .value-proposition-tablet-slider:first-of-type {
	display: block;
}

.renaissance-home .section-value-propositions .proposition-content .value-proposition-tablet-slider img + p {
	font-family: var(--font-serif);
	margin: 1rem 0 0 -1.5rem;
}

/* innovation */
.renaissance-home .section-innovation .section-icon {
	margin-bottom: 0;
}

.renaissance-home .section-innovation h2 {
	font-size: 0.8rem !important;
	letter-spacing: 0.1rem;
}

.renaissance-home .section-innovation .innovation-content {
	align-items: flex-start;
	justify-content: center;
	margin-top: 1.5rem;
}

.renaissance-home .section-innovation .innovation-content .end-arrow,
.renaissance-home .section-innovation .innovation-content .divider {
	margin-top: 9rem;
	width: 2.5rem;
}

.section-innovation .innovation-content .end-arrow svg, 
.section-innovation .innovation-content .divider svg {
	display: block;
	fill: var(--color-medium-dark-gray);
	height: 1.25rem;
	margin: 0 auto;
}

.renaissance-home .section-innovation .innovation-content .innovation-item {
	margin: 0 0.5rem;
	width: 10rem;
}

.renaissance-home .section-innovation .innovation-content .terminus-arrow svg {
	height: 1rem;
}

.renaissance-home .section-innovation .innovation-content .innovation-item h4 {
	font-family: rift, sans-serif;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.1rem;
	line-height: 1.1;
	margin: 0 auto;
	text-align: center;
	width: 8rem;
}

.renaissance-home .section-innovation .innovation-content .innovation-item .item-connector {
	margin: 0.5rem 0;
}

.renaissance-home .section-innovation .innovation-content .innovation-item .item-connector span {
	display: block;
	margin: 0 auto;
}

.renaissance-home .section-innovation .innovation-content .innovation-item .item-connector span:first-of-type {
	border-radius: 50%;
	height: 0.75rem;
	width: 0.75rem;
}

.renaissance-home .section-innovation .innovation-content .innovation-item .item-connector span:nth-of-type(2) {
	height: 0.75rem;
	width: 0.125rem;
}

.renaissance-home .section-innovation .innovation-content .innovation-item .item-connector span:last-of-type {
	background-color: transparent;
	border-style: solid;
	border-width: 0.125rem;
	border-radius: 50%;
	height: 0.6rem;
	width: 0.6rem;
}

.renaissance-home .section-innovation .innovation-content .innovation-item .item-graphic-outer {
	border-radius: 50%;
	height: 7.5rem;
	margin: 0 auto;
	padding: 0.25rem;
	width: 7.5rem;
}

.renaissance-home .section-innovation .innovation-content .innovation-item .item-graphic-inner {
	border: 2px solid #fff;
	border-radius: 50%;
	height: 7rem;
	width: 7rem;
}

.renaissance-home .section-innovation .innovation-content .innovation-item .item-graphic-inner svg {
	display: block;
	fill: #fff;
	height: 3.5rem;
	margin: 1.5rem auto 0 auto;
}

.renaissance-home .section-innovation .innovation-content .innovation-item .item-links a {
	border: 1px dashed var(--color-medium-blue);
	border-radius: 5px;
	display: block;
	font-weight: 500;
	line-height: 1.1;
	margin: 0 0 0.75rem 0;
	padding: 0.5rem 0.25rem;
	text-align: center;
}

.renaissance-home .section-innovation .innovation-content .innovation-item .item-links a:hover {
	border-color: var(--color-dark-blue);
}

.renaissance-home .section-innovation .innovation-content .innovation-item .item-links svg {
	cursor: pointer;
	display: block;
	margin: 0 auto;
	width: 9rem;
}

/* slivers */
.renaissance-home .sliver-section {
	padding: 1.5rem 0;
}

.renaissance-home .sliver-section .flex-box > div:first-of-type {
	width: 3rem;
}

.renaissance-home .sliver-section .flex-box > div:first-of-type svg {
	height: 3rem;
	width: 3rem;
}

.renaissance-home .sliver-section .generated-link-container {
	margin-top: 0;
}

/* statistics */
.renaissance-home .section-statistics .statistics-container {
	margin-top: 2rem;
}

.renaissance-home .section-statistics .icon-meter-needle {
	animation: meterNeedle 6s linear infinite;
	transform-origin: 50% 63%;
	transform: rotateX(180deg);
}

@keyframes meterNeedle {
	0%   { transform: rotate(-45deg); }
	20%  { transform: rotate(0); }
	40%  { transform: rotate(-22.5deg); }
	60%  { transform: rotate(45deg); }
	80%  { transform: rotate(22.5deg); }
	95%  { transform: rotate(45deg); }
	100% { transform: rotate(-45deg); }
}

.renaissance-home .section-statistics .statistics-columns-2, 
.renaissance-home .section-statistics .statistics-columns-3 {
	justify-content: center;
}

.renaissance-home .section-statistics .statistics-columns-2 > article {
	padding: 0 2%;
	width: 48%;
}

.renaissance-home .section-statistics .statistics-columns-3 > article {
	border-right: 1px solid rgba(255,255,255,0.25);
	padding: 0 2%;
	width: 33%;
	width: calc(100% / 3);
}

.renaissance-home .section-statistics .statistics-columns-3 > article:last-of-type {
	border-right: 0;
}

.renaissance-home .section-statistics .statistics-columns-3 > article > div p {
	text-align: center;
}

/* news */
.renaissance-home .section-news .section-icon {
	margin-bottom: 0.5rem;
}

.renaissance-home .section-news .news-container {
	align-items: center;
	border-radius: 0.5rem;
	margin: 1.5rem auto 0 auto;
	min-height: 8rem;
	position: relative;
}

.renaissance-home .section-news .news-container > button {
	background-color: var(--color-medium-blue);
	border: 3px solid #fff;
	border-radius: 50%;
	display: block;
	height: 4rem;
	width: 4rem;
}

.renaissance-home .section-news .news-container > button:first-of-type {
	margin-right: 2rem;
}

.renaissance-home .section-news .news-container > button:last-of-type {
	margin-left: 2rem;
}

.renaissance-home .section-news .news-container > button:hover {
	background-color: var(--color-dark-blue);
}

.renaissance-home .section-news .news-container > button svg {
	display: block;
	fill: #fff;
	height: 1.25rem;
	margin: 0 auto 0 -0.1rem;
}

.renaissance-home .section-news .news-content {
	border-radius: 0.5rem;
	flex: 1;
	overflow: hidden;
	position: relative;
	white-space: nowrap;
}

.renaissance-home .section-news .news-item {
	display: inline-block;
	height: 100%;
	position: relative;
	width: 100%;
}

.renaissance-home .section-news .news-item > .flex-box {
	align-items: stretch;
	flex-wrap: wrap;
	height: 100%;
}

.renaissance-home .section-news .news-item > .flex-box > div:first-child {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-bottom-left-radius: 0.5rem;
	border-top-left-radius: 0.5rem;
	display: block;
	width: 25%;
}

.renaissance-home .section-news .news-item > .flex-box > div:last-child {
	border-bottom-right-radius: 0.5rem;
	flex: 1;
	padding: 2rem;
	white-space: normal;
}

.renaissance-home .section-alternate .news-container .news-item > .flex-box > div:last-child {
	background-color: #fff;
	position: relative;
}

.renaissance-home .section-standard .news-container .news-item > .flex-box > div:last-child {
	background-color: var(--color-light-gray);
}

.renaissance-home .section-news .news-item > .flex-box > div:last-child h4 {
	font-weight: 400;
	text-align: left;
}

.renaissance-home .section-news .news-item .split-link {
	display: inline-flex;
	margin-left: 0;
	width: auto;
}

.renaissance-home .section-news .news-item .split-link > span {
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}

.renaissance-home .section-news .dots {
	padding-top: 2.5rem;
	text-align: center;
}

.renaissance-home .section-news .dots > span {
	background-color: #fff;
	border-color: var(--color-medium-dark-gray);
	border-style: solid;
	border-width: 2px;
    border-radius: 50%;
    display: inline-block;
    height: 0.75rem;
    margin: 0 0.5rem;
    transition: 0.75s;
    width: 0.75rem;
}

.renaissance-home .section-news .dots > .active {
	background-color: var(--color-medium-blue);
	border-color: var(--color-medium-blue);
}

/* pillars sections */
.section-pillars .section-icon {
	margin-bottom: -0.5rem;
}

.section-pillars h3 + .columnated {
	margin-top: 1.5rem;
}

.section-pillars .pillar-image {
	display: block;
	height: 6rem;
	margin: 0 auto 0.25rem auto;
}

.section-pillars .pillar-text {
	margin-bottom: 0.75rem;
}

 .structured-content .section-pillars .blue-box a span {
	color: #fff;
}

.structured-content .section-pillars .columnated article:not(:last-of-type) {
	border-right: 1px solid var(--color-alternate-gray-2);
}

/* promos */
.structured-content .section-promo {
	padding: 3rem 0;
}

.structured-content .section-promo .content-container > .flex-box {
	align-items: center;
	margin: 0 auto;
	max-width: 65rem;
}

.structured-content .section-promo .content-container > .flex-box .promo-media {
	align-items: center;
	width: 16rem;
}

.structured-content .section-promo .content-container > .flex-box .promo-media .video-circle, 
.structured-content .section-promo .content-container > .flex-box .promo-media .video-square {
	height: 16rem;
	width: 16rem;
	background-color: var(--color-material-dark-standard);
	box-sizing: border-box;
	box-shadow: 0 0 2rem 1rem rgba(255,255,255,0.1);
	position: relative;
}

.structured-content .section-promo .content-container > .flex-box .promo-media .video-circle video, 
.structured-content .section-promo .content-container > .flex-box .promo-media .video-square video {
	display: block;
	object-fit: cover;
	height: 16rem;
	width: 16rem;
	z-index: 0;
	position: absolute;
	left: 0;
	top: 0;
}

.structured-content .section-promo .content-container > .flex-box .promo-media .video-circle, 
.structured-content .section-promo .content-container > .flex-box .promo-media .video-circle video {
	border-radius: 50%;
}

.structured-content .section-promo .content-container > .flex-box .promo-media .promo-image {
	position: relative;
	width: 16rem;
	height: 16rem;
}

.structured-content .section-promo .content-container > .flex-box .promo-media .promo-image img {
	border-radius: 50%;
	display: block;
	object-fit: cover;
	height: 16rem;
	width: 16rem;
	z-index: 0;
	position: absolute;
	left: 0;
	top: 0;
}

.structured-content .section-promo .content-container > .flex-box .promo-media .promo-slideshow {
	position: relative;
	width: 16rem;
}

.structured-content .section-promo .content-container > .flex-box .promo-media .promo-slideshow > img {
	display: block;
}

.structured-content .section-promo .content-container > .flex-box .promo-media .promo-slideshow > img:first-of-type {
	margin: 0 auto;
	position: relative;
	width: 16.25rem;
}

.structured-content .section-promo .content-container > .flex-box .promo-media .promo-slideshow > img.promo-slide {
	border-radius: 0.25rem;
	left: 32px;
	top: 12px;
	position: absolute;
	width: 190px;
}

.structured-content .section-promo .content-container > .flex-box .promo-logo-image {
	padding: 0 0 1rem 0;
}

.structured-content .section-promo .content-container > .flex-box .promo-logo-image img {
	display: block;
	width: auto;
}

.structured-content .section-promo .content-container > .flex-box > div:last-child {
	flex: 1;
	padding-left: 3rem;
}

.structured-content .section-promo h2 {
	color: var(--color-alternate-gray-2);
	font-family: var(--font-serif);
	font-size: 2.25rem !important;
	font-weight: 300;
	letter-spacing: 0;
	line-height: 1.2;
	margin-bottom: 0.5rem;
	text-align: left;
	text-transform: none;
}

.structured-content .section-promo h2 span {
	font-weight: 500;
}

.structured-content .section-promo p {
	color: var(--color-alternate-gray-2);
	font-family: var(--font-sans-serif);
	font-size: 1.125rem;
	font-weight: 400;
}

.structured-content .section-promo p:last-of-type {
	margin-bottom: 0;
}

.structured-content .section-promo p strong {
	color: #ffb74d;
}

.structured-content .section-promo .link-inverted-standard {
	background-color: var(--color-material-dark-blue-normal);
	display: inline-block;
	height: 2.5rem;
	margin: 1rem auto 0 0;
	width: auto;
}

.structured-content .section-promo .link-inverted-standard:hover {
	background-color: var(--color-material-dark-blue-light);
}

.structured-content .section-promo .link-inverted-standard span, 
.structured-content .section-promo .link-inverted-standard svg {
	display: inline-block;
	vertical-align: middle;
}

.structured-content .section-promo .link-inverted-standard span {
	border-right-color: rgba(20,20,20,0.15);
	color: var(--color-very-dark-gray);
	font-weight: 500;
	height: 2.5rem;
	padding: 0.75rem 0.75rem 0 0.75rem;
}

.structured-content .section-promo .link-inverted-standard svg {
	fill: var(--color-very-dark-gray);
}

/* resources */
.renaissance-home .section-resources .section-icon {
	height: 3rem;
	margin-bottom: 0.5rem;
}

.renaissance-home .section-resources .section-icon svg {
	height: 3rem;
}

.renaissance-home .section-resources .resources {
	justify-content: center;
	margin-top: 1.5rem;
}

.renaissance-home .section-resources .resources-columns-2 > div {
	margin: 0 2%;
	width: 48%;
}

.renaissance-home .section-resources .resources-columns-3 > div {
	margin: 0 2%;
	width: 29%;
	width: calc(88% / 3);
}

.renaissance-home .section-resources .resource-icon {
	display: block;
	fill: var(--color-orange);
	height: 3rem;
	margin: 0 auto 0.25rem auto;
}

.renaissance-home .section-resources article {
	background-color: var(--color-light-gray);
	border: 1px solid var(--color-alternate-gray-2);
	border-radius: 0.5rem;
	margin-top: 0.25rem;
}

.renaissance-home .section-resources article > div:first-child {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
	padding-bottom: 50%;
}

.renaissance-home .section-resources article > div:last-child {
	padding: 0.5rem;
}

.renaissance-home .section-resources h5 {
	font-family: var(--font-serif);
	font-size: 1.25rem;
	font-weight: 400;
	margin-bottom: 0.5rem;
	text-align: center;
}

.renaissance-home .section-resources h5 > a {
	font-size: 1.25rem;
}

.renaissance-home .section-resources article > div p {
	text-align: center;
}

.renaissance-home .section-resources article > div:last-child > a:last-child {
	display: block;
	margin: 0.5rem 0;
	text-align: center;
}

.renaissance-home .section-resources .live-webinar-instant {
	font-weight: 500;
	margin-top: -0.75rem;
}

.renaissance-home .section-resources .split-link {
	width: 10.5rem;
}

/* testimonials */
.renaissance-home .section-testimonials {
	background-blend-mode: normal;
    background-color: var(--color-medium-blue);
    background-image: url(/wp-content/uploads/2020/08/renaissance-everywhere-banner-dark.jpg);
    background-position: center;
    background-repeat: repeat;
    background-size: 60%;
	height: 30vw;
	overflow: hidden;
	padding: 0;
	position: relative;
}

.renaissance-home .section-testimonials article {
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: center;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.renaissance-home .section-testimonials article:first-of-type {
	opacity: 1;
}

.renaissance-home .testimonial-container {
	margin: -2rem auto 0 auto;
	width: 65%;
}

.renaissance-home .testimonial-container .row {
	align-items: stretch;
}

.renaissance-home .testimonial-container .bottom-row, 
.renaissance-home .testimonial-container .top-row {
	height: 1rem;
}

.renaissance-home .testimonial-container .row > div:first-child, 
.renaissance-home .testimonial-container .row > div:last-child {
	height: 1rem;
	width: 1rem;
} 

.renaissance-home .testimonial-container .row > div:nth-child(2) {
	border-left: 1px solid rgba(255,255,255,0.5);
	border-right: 1px solid rgba(255,255,255,0.5);
	flex: 1;
}

.renaissance-home .testimonial-container .bottom-row {
	border-top: 1px solid rgba(255,255,255,0.5);
}

.renaissance-home .testimonial-container .top-row {
	border-bottom: 1px solid rgba(255,255,255,0.5);
}

.renaissance-home .testimonial-container .content-row > div:nth-child(2) {
	padding: 1.5rem;
}

.renaissance-home .testimonial-container p {
	color: #fff;
	text-align: center;
}

.renaissance-home .testimonial-container .testimonial-header {
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 0.2rem;
	margin-bottom: 0.25rem;
	text-transform: uppercase;
}

.renaissance-home .testimonial-container .text p {
	font-family: var(--font-serif);
	font-size: 1.5rem;
	font-weight: 400;
	margin-bottom: 0.75rem;
}

.renaissance-home .testimonial-container .person p:first-of-type {
	font-weight: 500;
	margin-bottom: 0;
}

.renaissance-home .testimonial-container .person .testimonial-trustradius {
	display: block;
	height: 1.5rem;
	margin: 0 auto;
}

.renaissance-home .section-testimonials .dots {
	bottom: 0;
	left: 0;
	margin: 0 auto;
	padding: 0.5rem;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 100;
}

.renaissance-home .section-testimonials .dots > span {
	background-color: rgba(255,255,255,0.5);
	border: 2px solid #fff;
	border-radius: 50%;
	display: inline-block;
	height: 0.75rem;
	margin: 0 0.5rem;
	transition: 0.75s;
	width: 0.75rem;
}

.renaissance-home .section-testimonials .dots .active {
	background-color: #fff;
}

/* CTA Prefooter */
.renaissance-home .section-cta {
	min-height: 13rem;
	padding-bottom: 1.5rem;
}

.renaissance-home .section-cta > div {
	min-height: 13rem;
}

.renaissance-home .section-cta > .content-container > .flex-box {
	padding: 3rem 0 2rem 0;
	position: relative;
	top: 0;
	transform: translateY(0);
}

.renaissance-home .section-cta h3 {
	font-size: 2rem;
	font-weight: 300;
	margin: 0 auto 1rem auto;
	max-width: 36rem;
}

.renaissance-home .section-cta .cta-items {
	margin-top: 2rem;
}

.renaissance-home .section-cta .cta-icon {
	box-shadow: none;
	color: var(--color-medium-blue);
	display: block;
	line-height: 1.2;
	margin: 0 1rem;
	text-align: center;
	text-decoration: none;
	width: 7rem;
}

.renaissance-home .section-cta .cta-icon > div {
	height: 4rem;
	margin: 0 auto;
	transition: 0.75s;
}

.renaissance-home .section-cta .cta-icon div > svg, 
.renaissance-home .section-cta .cta-icon span {
	display: block;
	fill: var(--color-medium-blue);
	margin: 0 auto;
	transition: 0.75s;
}

.renaissance-home .section-cta .cta-icon div > svg {
	height: 4rem;
}

.renaissance-home .section-cta .cta-icon span {
	font-weight: 500;
	padding-top: 0.5rem;
	white-space: nowrap;
}

.renaissance-home .section-cta .cta-icon:hover div, 
.renaissance-home .section-cta .cta-icon:hover div svg, 
.renaissance-home .section-cta .cta-icon:hover span {
	border-color: var(--color-dark-blue);
	color: var(--color-dark-blue);
	fill: var(--color-dark-blue);
}

/* IE amd Edge */
@media all and (-ms-high-contrast:none) {
	.home-statistic-us-national .graph-container .map-container svg {
		margin-top: -0.5rem !important;
	}

	.renaissance-home .testimonial-container {
		margin: -2rem 0 0 0;
		width: 65%;
	}
}

@supports (-ms-ime-align:auto) {
	.renaissance-home .section-hero .hero-darkener {
		background-image: linear-gradient(to right, rgba(32,32,32,0.85) 0%, rgba(32,32,32,0) 60%);
		bottom: 0;
		display: block;
		left: 0;
		right: 0;
		top: 0;
		height: 100%;
		position: absolute;
		width: 100%;
		z-index: 199;
	}

	.renaissance-home .testimonials-darkener {
		background-image: linear-gradient(to right, rgba(32,32,32,0.5) 0%, rgba(32,32,32,0) 60%);
		bottom: 0;
		display: block;
		left: 0;
		right: 0;
		top: 0;
		height: 100%;
		position: absolute;
		width: 100%;
		z-index: 200;
	}
}

/* viewports */
@media (max-width: 75rem) { /* 1200 px */
	.renaissance-home .hero-content {
		width: 55%;
	}

	.structured-content .section-promo .content-container > .flex-box > div:last-child {
		flex: 2.5;
	}

	.renaissance-home .section-testimonials {
		height: 40vw;
	}
}

@media (max-width: 68.75rem) { /* 1100 px */
	.renaissance-home .section-news .news-item > .flex-box > div:first-child {
		width: 33%;
	}
}

@media (max-width: 64rem) { /* 1024 px */
	.renaissance-home .section-innovation .innovation-content .innovation-item {
		margin-left: 0;
		margin-right: 0;
		width: 8.5rem;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item h4 {
		font-size: 1.1rem;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item .item-graphic-outer {
		height: 6rem;
		width: 6rem;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item .item-graphic-inner {
		height: 5.5rem;
		width: 5.5rem;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item .item-graphic-inner > div {
		margin: 0 auto !important;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item .item-graphic-inner svg {
		height: 3rem;
		margin: 1rem auto 0 auto;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item .item-links a {
		font-size: 0.9rem;
		margin-left: auto;
		margin-right: auto;
		width: 8rem;
	}

	.renaissance-home .section-innovation .innovation-content .end-arrow, 
	.renaissance-home .section-innovation .innovation-content .divider {
		margin-top: 8rem;
		width: 2rem;
	}

	.renaissance-home .section-innovation .innovation-content .end-arrow svg, 
	.renaissance-home .section-innovation .innovation-content .divider svg {
		width: 2rem;
	}

	.renaissance-home .section-testimonials {
		height: 45vw;
	}
}

@media (max-width: 61.875rem) { /* 990 px */
	.renaissance-home .section-resources .resources-columns-2 > div, 
	.renaissance-home .section-resources .resources-columns-3 > div {
		margin: 0 auto 1.5rem auto;
		max-width: 36rem;
		width: 100%;
	}

	.renaissance-home .testimonial-container {
		width: 80%;
	}
}

@media (max-width: 56.25rem) { /* 900 px */
	.renaissance-home .hero-content {
		width: 70%;
	}

	.renaissance-home .section-value-propositions .proposition-content > div:first-child {
		padding-right: 2rem;
	}

	.renaissance-home .section-testimonials {
		height: 50vw;
	}

	.renaissance-home .testimonial-container .text p {
		font-size: 1.25rem;
	}
}

@media (max-width: 50rem) { /* 800 px */
	.renaissance-home .section-news .news-container > button:first-of-type, 
	.renaissance-home .section-news .news-container > button:last-of-type {
		margin-left: 0.5rem;
		margin-right: 0.5rem;
	}

	.renaissance-home .section-news .news-item > .flex-box > div:last-child {
		padding: 1.25rem;
	}
}

@media (max-width: 48rem) { /* 768 px */
	.renaissance-home .section-statistics .statistics-columns-2 > article, 
	.renaissance-home .section-statistics .statistics-columns-3 > article {
		border: 0;
		border-bottom: 1px solid rgba(255,255,255,0.15);
		margin-bottom: 1.5rem;
		padding: 0 2%;
		width: 100%;
	}

	.renaissance-home .section-statistics .statistics-columns-2 > article:last-of-type, 
	.renaissance-home .section-statistics .statistics-columns-3 > article:last-of-type {
		border-bottom-width: 0;
	}

	.renaissance-home .section-news .news-item > .flex-box > div:first-child {
		display: none;
	}

	.renaissance-home .testimonial-container {
		width: 90%;
	}

	.renaissance-home .section-cta .cta-icon {
		margin: 0 0 2rem 0;
		width: 50%;
	}

	@media (max-width: 48rem) { /* 768 px */
		.structured-content .section-pillars .columnated article:not(:last-of-type) {
			border-right-width: 0;
		}
	}
}

@media (max-width: 46.875rem) { /* 750 px */
	.renaissance-home .section-value-propositions .proposition-content > div, 
	.renaissance-home .section-value-propositions .proposition-content > div:first-child {
		padding-right: 0;
		width: 100%;
	}

	.renaissance-home .section-value-propositions .proposition-content .device-desktop img, 
	.renaissance-home .section-value-propositions .proposition-content .device-laptop img, 
	.renaissance-home .section-value-propositions .proposition-content .device-tablet img {
		display: block;
		margin: 0 auto;
		position: relative;
	}

	.renaissance-home .section-value-propositions .proposition-content .value-proposition-tablet-slider img + p {
		margin: 1.25rem 0 0 0;
		text-align: center;
	}

	.renaissance-home .section-innovation .innovation-content {
		display: block;
	}

	.renaissance-home .section-innovation .innovation-content .end-arrow, 
	.renaissance-home .section-innovation .innovation-content .divider {
		margin: 1.25rem auto;
	}

	.renaissance-home .section-innovation .innovation-content .end-arrow svg, 
	.renaissance-home .section-innovation .innovation-content .divider svg {
		transform: rotate(90deg);
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item {
		margin: 0 auto;
		width: 100%;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item h4 {
		font-size: 1.25rem;
		margin-bottom: 0.5rem;
		width: 100%;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item h4 br {
		display: none;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item > .item-connector:first-of-type {
		display: none;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item .item-links a {
		font-size: 1rem;
		width: 10rem;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item .item-links svg {
		margin-top: 1rem;
	}
}

@media (max-width: 43.75rem) { /* 700 px */
	.renaissance-home .section-hero .hero-darkener {
		background-color: rgba(32,32,36,0.5);
		bottom: 0;
		display: block;
		height: 100%;
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 199;
	}

	.renaissance-home .hero-content {
		width: 100%;
	}

	.renaissance-home .hero-content h1, 
	.renaissance-home .hero-content p {
		text-align: center;
	}

	.renaissance-home .hero-content .hero-link-container {
		text-align: center;
	}

	.renaissance-home .hero-content .hero-link-container > .link-container {
		margin: 0 0.5rem;
	}

	.structured-content .section-promo .content-container > .flex-box .promo-media {
		margin: 0 auto;
	}

	.structured-content .section-promo .content-container > .flex-box .promo-logo-image img {
		margin: 0 auto;
	}

	.structured-content .section-promo .content-container > .flex-box > .promo-slides {
		margin: 0 auto;
	}

	.structured-content .section-promo .content-container > .flex-box > div:last-child {
		flex: none;
		margin-top: 1.5rem;
		padding-left: 0;
		text-align: center;
		width: 100%;
	}

	.structured-content .section-promo h2, 
	.structured-content .section-promo p {
		text-align: center;
	}

	.structured-content .section-promo .link-inverted-standard {
		margin-left: auto;
	}

	.renaissance-home .section-testimonials {
		height: 60vw;
	}
}

@media (max-width: 40rem) { /* 640 px */
	.structured-content .section-promo .content-container > .flex-box .promo-image-slides {
		display: block;
	}

	.structured-content .section-promo .content-container > .flex-box .promo-image img, 
	.structured-content .section-promo .content-container > .flex-box .promo-slides {
		display: block;
		margin: 0 auto;
	}
	
	.renaissance-home .section-value-propositions .proposition-content .device-desktop img, 
	.renaissance-home .section-value-propositions .proposition-content .device-laptop img, 
	.renaissance-home .section-value-propositions .proposition-content .device-tablet img {
		margin: 0 auto;
		max-width: 100%;
		position: relative;
	}

	.renaissance-home .section-testimonials {
		height: 60vw;
	}

	.renaissance-home .section-cta .flex-box {
	    display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	    flex: 1;
	}
}

@media (max-width: 35rem) { /* 560 px */
	.renaissance-home .section-news .news-container {
		flex-direction: column;
	}

	.renaissance-home .section-news .news-container > button {
		display: none;
	}

	.renaissance-home .section-news .news-content {
		white-space: normal;
	}

	.renaissance-home .section-news .news-item {
		border-radius: 0.5rem;
		margin: 0.5rem 0;
	}

	.renaissance-home .section-alternate .news-container .news-item > .flex-box > div:last-child {
		border-radius: 0.5rem;
	}

	.renaissance-home .section-news .dots {
		display: none;
	}

	.renaissance-home .section-testimonials {
		height: 90vw;
	}
}

@media (max-width: 26.25rem) { /* 420 px */
	.renaissance-home .section-testimonials {
		min-height: 90vh;
	}

	.renaissance-home .testimonial-container {
		width: 100%;
	}
}

/* dark mode */
@media (prefers-color-scheme: dark) {
	a, 
	a span, 
	a:visited, 
	a:visited span {
		color: var(--color-material-dark-blue-normal);
	}

	a:active, 
	a:active span, 
	a:focus, 
	a:focus span, 
	a:hover, 
	a:hover span {
		color: var(--color-material-dark-blue-light);
	}

	a svg,
	a:hover svg {
		fill: var(--color-material-dark-blue-light);
	}

	.renaissance-home .link-inverted-standard:link, 
	.renaissance-home .link-inverted-standard:visited {
		background-color: var(--color-material-dark-blue-normal);
		border-color: var(--color-material-dark-blue-normal);
		color: var(--color-very-dark-gray);
	}

	.renaissance-home .link-inverted-standard:link span, 
	.renaissance-home .link-inverted-standard:visited span {
		border-right-color: rgba(32,32,32,0.25);
		color: var(--color-very-dark-gray);
	}

	.renaissance-home .link-inverted-standard:link svg, 
	.renaissance-home .link-inverted-standard:visited svg {
		fill: var(--color-very-dark-gray);
	}

	header + .mobile-menu-content > .flex-box > span {
		color: var(--color-material-dark-blue-normal); !important;
	}

	header + .mobile-menu-content > .flex-box > button > svg, 
	header + .mobile-menu-content > .mobile-menu-block-link > svg {
		fill: var(--color-material-dark-blue-normal);!important;
	}

	header + .mobile-menu-content > .mobile-menu-block-link:first-of-type, 
	header + .mobile-menu-content > .mobile-menu-block-link:last-of-type {
		background-color: var(--color-material-dark-alternate) !important;
	}

	header + .mobile-menu-content .mobile-hide {
		background-color: var(--color-material-dark-blue-normal); !important;
		color: var(--color-very-dark-gray) !important;
	}

	.renaissance-home .section-icon svg {
		fill: var(--color-material-orange-1);
	}

	 .structured-content .section-pillars .blue-box a span, 
	 .structured-content .section-pillars .orange-box a span {
		color: var(--color-very-dark-gray);
	}

	.renaissance-home .hero-content .split-link:hover, 
	.renaissance-home .link-inverted-standard:hover {
		border-color: var(--color-material-dark-blue-normal);
	}

	.renaissance-home .section-value-propositions article, 
	.renaissance-home .section-value-propositions article.section-alternate {
		border-bottom-width: 0;
		border-top-color: rgba(255,255,255,0.25);
	}

	.renaissance-home .section-value-propositions article:first-of-type {
		border-top-width: 0;
	}

	.renaissance-home .section-value-propositions .proposition-content > div:first-child svg {
		fill: var(--color-material-orange-1);
	}

	.renaissance-home .section-innovation .innovation-content > div h4:not(.last-innovation-header) {
		color: #fff !important;
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item .item-links a {
		border-color: var(--color-material-dark-blue-normal);
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item .item-links a:hover {
		border-color: var(--color-material-dark-blue-light);
		color: var(--color-material-dark-blue-light);
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item .item-links svg {
		fill: var(--color-material-dark-blue-light);
	}

	.renaissance-home .section-news .news-container > button {
		background-color: var(--color-material-dark-blue-normal);
		border-color: var(--color-material-dark-blue-normal);
	}

	.renaissance-home .section-news .news-container > button:hover {
		background-color: var(--color-material-dark-blue-light);
		border-color: var(--color-material-dark-blue-light);
	}

	.renaissance-home .section-news .news-container > button svg {
		fill: var(--color-very-dark-gray);
	}

	.renaissance-home .section-alternate .news-container .news-item > .flex-box > div:last-child {
		background-color: var(--color-material-dark-standard);
	}

	.renaissance-home .news-container .news-item > .flex-box > div:last-child {
		background-color: var(--color-material-dark-alternate);
	}

	.renaissance-home .section-news .dots > span {
		background-color: var(--color-medium-gray);
		border-color: var(--color-medium-gray);
	}

	.renaissance-home .section-news .dots > .active {
		background-color: var(--color-material-orange-1);
		border-color: var(--color-material-orange-1);
	}

	.structured-content .section-pillars .columnated article:not(:last-of-type) {
		border-right-color: var(--color-dark-gray);
	}

	.renaissance-home .section-resources article {
		background-color: var(--color-material-dark-alternate);
		border-color: var(--color-dark-gray);
	}

	.renaissance-home .section-resources h5 a, 
	.renaissance-home .section-resources h5 a:visited, 
	.renaissance-home .section-resources article a, 
	.renaissance-home .section-resources article a:visited {
		color: var(--color-material-dark-blue-normal);
	}

	.renaissance-home .section-resources h5 a:active, 
	.renaissance-home .section-resources h5 a:focus, 
	.renaissance-home .section-resources h5 a:hover, 
	 .renaissance-home .section-resources article a:active, 
	.renaissance-home .section-resources article a:focus, 
	.renaissance-home .section-resources article a:hover {
		color: var(--color-material-dark-blue-light);
	}

	.renaissance-home .section-cta {
		background-color: var(--color-material-dark-alternate) !important;
	}

	.renaissance-home .section-cta .cta-icon div > svg {
		fill: var(--color-material-dark-blue-normal);
	}

	.renaissance-home .section-cta .cta-icon:hover, 
	.renaissance-home .section-cta .cta-icon:hover span {
		color: var(--color-material-dark-blue-light);
	}

	.renaissance-home .section-cta .cta-icon:hover div svg {
		fill: var(--color-material-dark-blue-light);
	}

	.renaissance-home .section-innovation .innovation-content .innovation-item .item-links a {
		border-color: var(--color-material-dark-blue-normal) !important;
		color: var(--color-material-dark-blue-normal) !important;
	}
	.renaissance-home .section-innovation .innovation-content .innovation-item .item-links a:hover {
		background-color: var(--color-material-dark-blue-light) !important;
		border-color: var(--color-material-dark-blue-light) !important;
		border-style: solid !important;
		color: #202020 !important;
	}
}

@media (prefers-reduced-motion: reduce) {
	.renaissance-home .section-statistics .icon-meter-needle {
		animation: none;
	}
}


